WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Where URL is for example https://google.com

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPCIÓNS]

--base-dir, -d
    Directorio base onde se gardan os URL. O predeterminado é .

--delay
    Intervalo minimo en segundos entre obtención de datos consecutivos. Valor predeterminado: 0 s

--dont-download-stylesheets
    Non descargar follas de estilo CSS

--encoding
    Codificación para os sitios web que está intentando descargar. O modo predeterminado é para tentar averiguar a codificación.

--filter-regexp
    Any link that matches this regular expression will be ignored. This option can be specified multiple times, in which case as long as any regexp matches a link, it will be ignored. By default, no links are ignored. If both filter regexp and match regexp are specified, then filter regexp is applied first.

--help, -h
    show this help message and exit

--match-regexp
    Soamente se seguirán as ligazóns que cumpran a expresión regular. Esta opción pódese usar varias veces, en tal caso, sempre que a ligazón cumpra algunha das expresións regulares, seguirase a ligazón. De modo predeterminado, séguense todas as ligazóns.

--max-files, -n
    O número máximo de ficheiros para descargar. Isto soamente se aplica a ficheiros procedentes de etiquetas <a href>. O predeterminado é 9223372036854775807

--max-recursions, -r
    Máximo número de niveis de recursividade, i.e., profundidade das ligazóns a seguir. Valor predeterminado: 1

--timeout, -t
    Tempo máximo en segundos para esperar a resposta do servidor. Valor predeterminado: 10.0 s

--verbose
    Mostrar información de saída detallada. Útil para a depuración

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal